Subject: Re: [lojban] Re: Three more issues

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 25 Apr 2001 00:31:37

la adam cusku di'e

>It's not really that masses have contradictory properties; rather that
>they take their properties from part of their components, and the
>components may have contradictory properties.

I don't understand how one and the same thing can have a property
and lack that property at the same time, unless I go into zen mode.

>It actually parallels the individual descriptors, I think. For
>example, it's true that
>
>loi cinfo cu xabju le fi'ortu'a ije loi cinfo naku xabju le fi'ortu'a

I agree that that is true, but for me {loi cinfo} means
{pisu'o loi cinfo}, some part of the mass of all lions.
There is nothing contradictory there. However, I would not
agree with:

loi cinfo le fi'ortu'a cu xabju gi'enai xabju

because that would claim that the same part of the total mass
of lions both lives and does not live in Africa.

>but it's also true that
>
>lo cinfo cu xabju le fi'ortu'a ije lo cinfo naku xabju le fi'ortu'a

Of course, for exactly the same reason. And it is also false that:

lo cinfo le fi'ortu'a cu xabju gi'enai xabju

(Of course it can be true by assuming different tenses for each
part of the claim or such, but I mean it in the plainest sense.)

>Except that I want to make a claim about ALL lions, noting that there
>may be some exceptions, but without refering to some specific group of
>lions I have in mind.

Then you can use {piso'a loi cinfo}.

>To take another example, say a meat-eater says "loi rectu cu kukte". m
>does not want to claim that every piece of meat is tasty,

Unfortunately, you are thinking of {piro loi rectu} (and you
do have the Book on your side for this) while for me {loi rectu}
is {pisu'o loi rectu}, so we will both agree that it is true but
for different reasons...

>However, it
>would defeat the point of the statement to limit the claim to some
>mass of meat that m has in mind.

I would say {lo'e rectu cu kukte} in that case, since it is not
really a claim about any actual rectu, but rather about the
se kukte.

>I think that "loi" expresses this
>situation well, without any changes to the definition in the book.

You are essentially letting {loi} take care of the weird stuff that
I leave for {lo'e}, which is more or less the Lojban tradition, {loi}
is after all the rightful heir to Loglan "lo", Mr Rabbit, and all that.

The problem is that Lojban masses also inherited the functions
of Loglan's "sets" (which should not be confused with Lojban's
logical sets). And these functions are much more clearly defined
and also useful, the simple individual vs collective distinction.
Using masses for both the clear function (collectives) and the
quirky function (some kinds of opaque contexts) is a pity, so in
my usage I displaced all the quirky stuff to {lo'e} and left masses
with what I consider a clear and well defined meaning.

> > >so "lei so'o valsi" is a
> > >selbrivla (?).
> >
> > It's a {selbri vlamei}
>
>By "vlamei" do you mean something like "me lo valsi mei"?

Yes, though it was a spur of the moment thing. I suppose I could
have used {vlagunma}, but {vlamei} is much more elegant, I think,
for And's "wordage".

>"nu prenu kei" isn't a good example because "prenu" is a selbrivla by
>itself. I think that "me lu mi li'u" is not a selbrivla because there
>is no part or whole which is a valsi lo selbri by itself, though there
>are parts which are valsi and parts which mean a selbri.

But masses are certainly not _limited_ to the properties of
their components! They do usually have emergent properties.
{le ka ki'ogre li repimu} is certainly an emergent property
of {lei cukta}, as none of the books weighs 2.5 kg.

In your view of things, does the mass of five books also
weigh 1, 1.5, and 2 kg? i.e does it inherit the properties of
its submasses as well as those of its components?

Is {lei mu cukta} heavier or lighter than a 1.5 kg object? If
you accept that strange inheritance of all properties and take
it seriously, you end up with them being practically useless,
but nobody really takes it seriously in practice, only in
theory.

>BTW, do you think than 'pamei' is a selbrivla? I think that it can be
>considered a single word, and in this case the individual cmavo
>represent morphemes instead of words, (since that matches intuition)

I don't know whether {pamei} is a single word or not, I can be
persuaded both ways at this point. But I am certain that if it
is a word, it is not due to {pa} and {mei} being words themselves.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.